﻿@model DomainClass.Member_Moot

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>حذف اطلاعات</h4>

<h4>آیا برای حذف اطلاعات اطمینان دارید؟</h4>
<hr />
<div>
    <dl class="dl-horizontal">
        <dt>شماره ملی
@*            @Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Shora)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Shora)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Dastgah)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Dastgah)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NoHamkari_Moot)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.NoHamkari_Moot)
@*            @Html.DisplayFor(model => model.NoHamkari_Moot)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date_Shoro)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date_Shoro)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date_khateme)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date_khateme)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="حذف اطلاعات" class="btn btn-danger" /> |
            @Html.ActionLink("بازگشت", "Index", "Member_Moot", new { @class = "btn btn-warning" })
        </div>
    }
</div>
